body {
    background-color: black;
    margin: 0;
    padding: 20px 0;
    text-align: center;
}


.gif-container {
    margin: 30px auto;
}

/* Banner - biggest */
#banner {
    width: 95%;
    max-width: 1100px;
    height: auto;
    display: block;
    margin: 0 auto;
}

/* All other gifs - 85% */
#c1, #sy, #ww, #insta {
    width: 85%;
    max-width: 800px;
    height: auto;
    display: block;
    margin: 0 auto;
}

/* Optional hover */
img:hover {
    opacity: 0.95;
}